/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/Association.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/ClaimedIdentity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/Consumer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/VerifiedIdentity.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::Association.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::ClaimedIdentity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::Consumer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::VerifiedIdentity.3
